### Method

# Gio FilterOutputStream get_base_stream

#### Declaration [src]

    GOutputStream*
    g_filter_output_stream_get_base_stream (
      GFilterOutputStream* stream
    )

#### Description [src]

Gets the base stream for the filter stream.

Gets property | `Gio.FilterOutputStream:base-stream`

#### Return value

Type: `GOutputStream`

A `GOutputStream`.

The returned data is owned by the instance.